# Swedbank Web Developer - Assignment
​
Assignment - create a simple and interactive application form for any Swedbank product (e.g. credit card, small loan, car leasing).

## Prerequisites

1. The form has an intro part, 5 questions, and a summary part.
2. One question is visible at a time.
3. All answers are mandatory. One moves to the next question only after answering the
previous one.
4. There is a possibility to move back to the previous question.
5. All of the following elements are used: radio button, checkbox, drop-down box, textarea.
6. A tooltip element is used at least once to explain one of the choices.
7. The form has error messages.
8. In the summary page all questions and answers are displayed. Data is not saved
anywhere.
9. Application form design should correspond to Swedbank’s design guidelines.
10. No pre-made frameworks or templates are used.
11. The final result is an archived file which opens a working application form.
12. The assignment has to be done in one week’s time after receiving the requirements.
​
## Running
​
To run the application, simply open the following file:
```sh
index.html
```
